<?xml version="1.0" encoding="utf-8"?>
<ManualTopic ID="/baanerp/diffsp1/td/onlinemanual/000050Diff61SP1" xml:lang="en">
   <Header>
      <Title>Equate balance of receipts with inventory level</Title>
      <Keyword type="header" order="d1e239987">
         <Level1>Differences Infor LN SP1</Level1>
         <Level2>equate balance of receipts with inventory level</Level2>
      </Keyword>
   </Header>
   <GeneralSection>
      <SectionTitle>New in Infor LN SP1</SectionTitle>
      <Paragraph>In the <GUIRef href="/baanerp/td/pur/tdpur0100m400" role="session">Purchase Order Parameters (tdpur0100m400)</GUIRef> session, you can use the <Link href="/baanerp/td/pur/tdpur0100m400#tdpur000.mavp.4" role="formfield">Method of Calculating Average Purchase Price</Link> field to
		determine how the average purchase price is calculated:</Paragraph>
      <List>
         <ListItemHead>
            <GUIRef href="/baanerp/td/domains/pur.mavp#current.stock" role="option">Current Inventory</GUIRef>
         </ListItemHead>
         <ListItem>The average purchase price is calculated based on the average
		  price of the current inventory.</ListItem>
         <ListItemHead>
            <GUIRef href="/baanerp/td/domains/pur.mavp#cum.purchase" role="option">Purchases (Cum.)</GUIRef>
         </ListItemHead>
         <ListItem>The average purchase price is calculated based on the average
		  price of the cumulated purchases up to the time of the new receipt.</ListItem>
      </List>
      <Paragraph>If you select <GUIRef href="/baanerp/td/domains/pur.mavp#cum.purchase" role="option">Purchases (Cum.)</GUIRef>, and the value of the cumulative receipts is high, the influence
		of the order price on the average purchase price is very small. If this
		influence becomes too small, you must decrease the value of the cumulative
		receipts by equating the value with the inventory on hand.</Paragraph>
      <Paragraph>In Infor LN SP1, you can use a new session, the <Link href="/baanerp/td/ipu/tdipu0201m000" role="session">Equate Balance of Receipts with Inventory Level (tdipu0201m000)</Link> session, to
		decrease the value of the cumulative receipts. You must run the session
		periodically to ensure that realistic average purchase prices for the items are
		calculated.</Paragraph>
   </GeneralSection>
</ManualTopic>